Formant: Draw tracks...

A command to draw the selected Formant objects to the Picture window.

## Behaviour

Every formant value is drawn as one or two short line segments, connected, if possible, with a line segment of the corresponding formant values in the adjacent frames.

## Settings

From time (s)
To time (s)
  the time domain of the drawing. If To time is not greater than From time, the entire formant contour is drawn.
Maximum frequency (Hz)
  the height of the y axis. For speech, 5000 Hz is a usual value.
Garnish
  determines whether axes, numbers, and texts ("Time", "Formant frequency") will be drawn in the margins around the picture. Turn this button off if you prefer to garnish your picture by yourself with the Margins menu.

## Usage

Unlike Formant: Speckle..., this procedure assumes that e.g. the second formant in frame i has something to do with the second formant in frame i+1. To make this assumption more plausible, use Formant: Track... first.